.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.749000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.012000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.881836;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-0.270000px;}
.ls1{letter-spacing:-0.007200px;}
.lsb{letter-spacing:-0.006400px;}
.lsc{letter-spacing:-0.004000px;}
.lsa{letter-spacing:-0.003600px;}
.ls2{letter-spacing:-0.003200px;}
.lsd{letter-spacing:-0.002400px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.144000px;}
.ls5{letter-spacing:0.486400px;}
.ls4{letter-spacing:0.521600px;}
.ls3{letter-spacing:0.848000px;}
.ls8{letter-spacing:1.020800px;}
.ls7{letter-spacing:1.641600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsb{word-spacing:-0.007200px;}
.wsc{word-spacing:-0.004000px;}
.ws7{word-spacing:-0.003200px;}
.wsd{word-spacing:-0.002400px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:1.734400px;}
.ws9{word-spacing:1.932800px;}
.ws6{word-spacing:2.720000px;}
.ws8{word-spacing:2.796800px;}
.wsa{word-spacing:3.417600px;}
.ws2{word-spacing:3.590400px;}
.ws3{word-spacing:3.916800px;}
.ws4{word-spacing:3.955200px;}
.ws5{word-spacing:4.297600px;}
._0{margin-left:-3.139600px;}
._6{width:1.504000px;}
._7{width:3.340800px;}
._9{width:5.270400px;}
._4{width:10.451200px;}
._3{width:12.246400px;}
._2{width:13.331200px;}
._5{width:15.827200px;}
._1{width:18.019200px;}
._8{width:93.424000px;}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:24.000000px;}
.fs2{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:72.000000px;}
.y1{bottom:0.048179px;}
.y26{bottom:43.371356px;}
.y0{bottom:52.997265px;}
.y25{bottom:56.218856px;}
.y24{bottom:77.096888px;}
.y23{bottom:89.944389px;}
.y22{bottom:102.791889px;}
.y21{bottom:115.639390px;}
.y27{bottom:142.953538px;}
.yf{bottom:316.848004px;}
.ye{bottom:332.907781px;}
.y1e{bottom:334.172168px;}
.yd{bottom:348.967559px;}
.y1d{bottom:350.231945px;}
.yc{bottom:365.027336px;}
.y1c{bottom:370.844187px;}
.yb{bottom:381.087113px;}
.ya{bottom:397.146891px;}
.y9{bottom:413.206668px;}
.y8{bottom:429.266445px;}
.y7{bottom:445.326222px;}
.y6{bottom:461.386000px;}
.y5{bottom:477.445777px;}
.y1b{bottom:485.538781px;}
.y4{bottom:493.505554px;}
.y1a{bottom:501.598558px;}
.y3{bottom:509.565332px;}
.y19{bottom:517.658335px;}
.y2{bottom:530.177574px;}
.y18{bottom:533.718113px;}
.y17{bottom:549.777890px;}
.y16{bottom:565.837667px;}
.y15{bottom:581.897445px;}
.y14{bottom:597.957222px;}
.y13{bottom:614.016999px;}
.y12{bottom:630.076776px;}
.y11{bottom:646.136554px;}
.y10{bottom:666.748796px;}
.y20{bottom:1178.505645px;}
.y1f{bottom:1207.413244px;}
.h7{height:18.288000px;}
.h4{height:24.384000px;}
.h6{height:30.480000px;}
.h3{height:35.376000px;}
.h5{height:53.064000px;}
.h1{height:994.100216px;}
.h2{height:1274.617952px;}
.h0{height:1274.666131px;}
.w1{width:774.884255px;}
.w2{width:955.951822px;}
.w0{width:956.000000px;}
.x1{left:0.048178px;}
.x0{left:90.737742px;}
.x2{left:92.605335px;}
.x3{left:502.319162px;}
.x4{left:729.937598px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-0.224163pt;}
.ls1{letter-spacing:-0.005978pt;}
.lsb{letter-spacing:-0.005313pt;}
.lsc{letter-spacing:-0.003321pt;}
.lsa{letter-spacing:-0.002989pt;}
.ls2{letter-spacing:-0.002657pt;}
.lsd{letter-spacing:-0.001993pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.119553pt;}
.ls5{letter-spacing:0.403825pt;}
.ls4{letter-spacing:0.433049pt;}
.ls3{letter-spacing:0.704036pt;}
.ls8{letter-spacing:0.847500pt;}
.ls7{letter-spacing:1.362908pt;}
.wsb{word-spacing:-0.005978pt;}
.wsc{word-spacing:-0.003321pt;}
.ws7{word-spacing:-0.002657pt;}
.wsd{word-spacing:-0.001993pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:1.439954pt;}
.ws9{word-spacing:1.604671pt;}
.ws6{word-spacing:2.258230pt;}
.ws8{word-spacing:2.321992pt;}
.wsa{word-spacing:2.837399pt;}
.ws2{word-spacing:2.980863pt;}
.ws3{word-spacing:3.251851pt;}
.ws4{word-spacing:3.283732pt;}
.ws5{word-spacing:3.568003pt;}
._0{margin-left:-2.606595pt;}
._6{width:1.248668pt;}
._7{width:2.773637pt;}
._9{width:4.375652pt;}
._4{width:8.676916pt;}
._3{width:10.167347pt;}
._2{width:11.067982pt;}
._5{width:13.140240pt;}
._1{width:14.960108pt;}
._8{width:77.563550pt;}
.fs5{font-size:19.925556pt;}
.fs2{font-size:26.567409pt;}
.fs1{font-size:29.888335pt;}
.fs4{font-size:33.209261pt;}
.fs0{font-size:39.851113pt;}
.fs3{font-size:59.776669pt;}
.y1{bottom:0.040000pt;}
.y26{bottom:36.008267pt;}
.y0{bottom:44.000000pt;}
.y25{bottom:46.674667pt;}
.y24{bottom:64.008267pt;}
.y23{bottom:74.674667pt;}
.y22{bottom:85.341067pt;}
.y21{bottom:96.007467pt;}
.y27{bottom:118.684533pt;}
.yf{bottom:263.057200pt;}
.ye{bottom:276.390533pt;}
.y1e{bottom:277.440267pt;}
.yd{bottom:289.723867pt;}
.y1d{bottom:290.773600pt;}
.yc{bottom:303.057200pt;}
.y1c{bottom:307.886533pt;}
.yb{bottom:316.390533pt;}
.ya{bottom:329.723867pt;}
.y9{bottom:343.057200pt;}
.y8{bottom:356.390533pt;}
.y7{bottom:369.723867pt;}
.y6{bottom:383.057200pt;}
.y5{bottom:396.390533pt;}
.y1b{bottom:403.109600pt;}
.y4{bottom:409.723867pt;}
.y1a{bottom:416.442933pt;}
.y3{bottom:423.057200pt;}
.y19{bottom:429.776267pt;}
.y2{bottom:440.170133pt;}
.y18{bottom:443.109600pt;}
.y17{bottom:456.442933pt;}
.y16{bottom:469.776267pt;}
.y15{bottom:483.109600pt;}
.y14{bottom:496.442933pt;}
.y13{bottom:509.776267pt;}
.y12{bottom:523.109600pt;}
.y11{bottom:536.442933pt;}
.y10{bottom:553.555867pt;}
.y20{bottom:978.432533pt;}
.y1f{bottom:1002.432533pt;}
.h7{height:15.183274pt;}
.h4{height:20.244365pt;}
.h6{height:25.305457pt;}
.h3{height:29.370270pt;}
.h5{height:44.055405pt;}
.h1{height:825.333333pt;}
.h2{height:1058.228000pt;}
.h0{height:1058.268000pt;}
.w1{width:643.333333pt;}
.w2{width:793.661335pt;}
.w0{width:793.701333pt;}
.x1{left:0.039999pt;}
.x0{left:75.333333pt;}
.x2{left:76.883868pt;}
.x3{left:417.041201pt;}
.x4{left:606.017201pt;}
}
